@import url("/fonts.googleapis.com/css?family=Lato:300,400,700");
body {
    position: relative;
    overflow-x: hidden;
    width: 100%
    }
.layout-left-flyout {
    height: 100%;
    position: fixed;
    visibility: hidden;
    z-index: 0;
    -moz-transition: visibility 0 linear 0.2s;
    -o-transition: visibility 0 linear 0.2s;
    -webkit-transition: visibility 0 linear;
    -webkit-transition-delay: 0.2s;
    -webkit-transition: visibility 0 linear 0.2s;
    transition: visibility 0 linear 0.2s;
    background: #fff;
    border-right: 3px solid #000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
    }
.layout-left-flyout.isCbFlyNavActive {
    visibility: visible;
    z-index: 1;
    -moz-transition: z-index 0 linear 0.2s;
    -o-transition: z-index 0 linear 0.2s;
    -webkit-transition: z-index 0 linear;
    -webkit-transition-delay: 0.2s;
    -webkit-transition: z-index 0 linear 0.2s;
    transition: z-index 0 linear 0.2s
    }
.cbFlyNav-wrap {
    display: block;
    position: relative;
    height: 100%;
    overflow: hidden;
    width: 270px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
    }
.cbFlyNav-wrap > nav {
    -webkit-transform: translatey(0);
    transform: translatey(0);
    -webkit-transition: -webkit-transform 0 ease-in-out;
    transition: -webkit-transform 0 ease-in-out;
    transition: transform 0 ease-in-out;
    transition: transform 0 ease-in-out, -webkit-transform 0 ease-in-out
    }
.nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
    }
.layout-right-content {
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
    background: #fff;
    background: #E72534
    }
.layout-right-content.isCbFlyNavActive {
    -webkit-transform: translate3d(270px, 0, 0);
    transform: translate3d(270px, 0, 0);
    min-width: 320px
    }
.icon-cbmore {
    content: "";
    float: right;
    margin-top: 4.5px;
    padding: 4.5px;
    box-shadow: 1px -1px 0 0 #FFF inset;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg)
    }
.nav-flyout-contentmask, .nav-flyout-navmask {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
    }
.nav-flyout-contentmask {
    z-index: 1
    }
.nav-flyout-navmask {
    right: 180px;
    z-index: 1
    }
.btn-navbar {
    position: absolute;
    width: 50px;
    height: 40px;
    padding: 4px 0;
    display: block;
    z-index: 1
    }
.btn-navbar-navtoggle {
    left: 10px
    }
.btn-navbar .icon-bar {
    display: block;
    width: 28px;
    height: 4px;
    background-color: #4d4d4d;
    margin: 7px auto 0 auto
    }
.btn-navbar .icon-bar + .icon-bar {
    margin-top: 3px
    }
@media screen and (min-width: 1010px) {
    .btn-navbar {
        display: none
        }
    }
.navbar {
    height: 40px;
    margin: 0;
    padding: 5px 0;
    position: relative;
    background: #fafafa;
    margin-bottom: 10px;
    width: 100%;
    padding: 0 10px;
    font-family: Lato, sans-serif;
    box-shadow: 0 1px 1px 0 #ddd
    }
@media screen and (max-width: 1010px) {
    .navbar .nav-collapse {
        display: none
        }
    }
@media screen and (min-width: 1010px) {
    .navbar {
        height: auto;
        position: relative;
        background: #fff;
        margin-bottom: 10px;
        width: 100%;
        padding: 0 10px
        }
    }
.the-nav ul.nav-flyout {
    display: block;
    margin-bottom: 15px;
    float: none;
    height: 100%
    }
.the-nav ul.nav-flyout > li {
    float: none;
    display: block;
    width: 270px
    }
.the-nav ul.nav-flyout li a {
    color: #000;
    display: block;
    text-decoration: none;
    padding: 11px 15px;
    margin-right: 0
    }
.the-nav ul.nav-flyout li a:hover {
    background-color: #A50F28;
    color: #fff
    }
.the-nav ul.nav-flyout .dropdown {
    position: static
    }
.the-nav ul.nav-flyout .dropdown .subnav {
    float: none;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    left: auto;
    width: 0;
    min-width: 0;
    margin: 0;
    list-style: none;
    z-index: 100000;
    background: #FFF;
    -webkit-transition: width 0.2s ease-in-out;
    transition: width 0.2s ease-in-out
    }
.the-nav ul.nav-flyout .dropdown .subnav > li {
    width: 180px
    }
.the-nav ul.nav-flyout .dropdown .subnav.is-subnav-visible {
    width: 180px
    }
.the-nav.is-inactive ul.nav-flyout > li > a {
    opacity: 0.2
    }
.the-nav.is-inactive ul.nav-flyout > li.is-active > a {
    opacity: 1;
    background: #A50F28;
    color: #FFF
    }
@media screen and (min-width: 1010px) {
    .container {
        width: 95%;
        margin: 0 auto
        }
    .the-nav {
        display: block
        }
    .the-nav .nav {
        display: block
        }
    .the-nav .nav-pill:after {
        content: "";
        display: table;
        clear: both
        }
    .the-nav > .nav {
        margin: 0;
        line-height: normal
        }
    .the-nav > .nav > li {
        display: inline-block;
        margin-bottom: 0;
        position: relative;
        padding-right: 20px
        }
    .the-nav > .nav > li .caret {
        margin-top: 8px;
        margin-left: 2px;
        border-top-color: #A7A7A7;
        border-bottom-color: #A7A7A7
        }
    .the-nav > .nav > li a {
        display: block;
        padding: 10px;
        color: #000;
        font-weight: 600;
        text-decoration: none;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        border-radius: 30px
        }
    .the-nav > .nav > li:nth-of-type(1) > a {
        padding-left: 0
        }
    .the-nav > .nav > li:last-of-type > a {
        padding-right: 0
        }
    .the-nav > .nav > li:hover > a {
        color: #ec3723
        }
    .the-nav > .nav > li:hover .subnav {
        display: block
        }
    .the-nav > .nav > li:hover .caret {
        border-top-color: #303030;
        border-bottom-color: #303030
        }
    .nav > li > .subnav {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 20;
        margin: 0;
        padding: 0;
        min-width: 160px;
        background: #F7F7F7;
        box-shadow: 0 1px 1px 0 #DDD
        }
    .nav > li > .subnav > li {
        margin-bottom: 0;
        padding: 20px 10px
        }
    .nav > li > .subnav > li a {
        color: #000;
        padding: 1.2em;
        -webkit-transition: all, 0.2s;
        transition: all, 0.2s
        }
    .nav > li > .subnav > li:hover a {
        color: #D51130
        }
    }
.hidden-sm {
    display: none
    }
@media screen and (min-width: 1010px) {
    .visible-sm {
        display: none
        }
    .hidden-sm {
        display: block
        }
    }
ul {
    list-style: none;
    padding: 0;
    margin: 0
    }
ul li {
    margin: 0
    }
.pull-left {
    float: left;
    position: relative;
    left: 0
    }
.pull-right {
    float: right;
    position: relative;
    top: 2em;
    right: 0
    }
@media (min-width: 1200px) {
    .pull-right {
        right: 5em
        }
    }
.dropdown .caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid gray;
    content: ""
    }
.clearfix:after {
    content: "";
    display: table;
    clear: both
    }
.container {
    font-family: Lato, Sans-serif;
    width: 95%;
    margin: 0 auto
    }
.container.navbar {
    width: 100%
    }
.container:after, .container:before {
    content: "";
    display: table;
    clear: both
    }
h1 {
    font-size: 3.7em;
    font-weight: 200;
    margin-top: 0.2em
    }
p {
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 400
    }
a.gh-btn {
    display: inline-block;
    width: 250px;
    background: #fff;
    color: #1D1F21;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    padding: 15px 25px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out
    }
a.gh-btn:hover {
    background: #e6e6e6
    }
.align-center {
    text-align: center
    }
pre {
    color: #ccc;
    overflow: auto;
    overflow: auto;
    background: #1D1F21;
    padding: 0;
    font-family: monospace;
    -moz-tab-size: 2;
    -o-tab-size: 2;
    tab-size: 2;
    -ms-word-break: normal;
    word-break: normal;
    word-break: normal;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    position: relative
    }
pre code {
    background: 0 0;
    padding: 15px;
    white-space: pre;
    overflow: auto;
    display: block
    }
.layout-right-content {
    color: #ffdede
    }
@media screen and (max-width: 1010px) {
    .pull-left {
        float: left;
        position: static
        }
    .pull-right {
        float: right;
        position: static
        }
    }